
[global]
map to guest = Bad User
#announce as = Win95
   workgroup = dlx
   netbios name = ivo-gr
   server string = %h server (Samba %v)

;   wins support = no
;   wins server = w.x.y.z
   dns proxy = no
;   name resolve order = lmhosts host wins bcast

   log file = /var/log/samba/log.%m

   max log size = 1000

   security = user
   encrypt passwords = true

   passdb backend = tdbsam guest
   obey pam restrictions = yes
;   guest account = nobody
   invalid users = root



   load printers = yes

   printing = cups
   printcap name = cups



   socket options = TCP_NODELAY


#======================= Share Definitions =======================

[printers]
   comment = All Printers
   browseable = no
   path = /tmp
   printable = yes
   public = no
   writable = no
   create mode = 0700
   guest ok = yes

[print$]
   comment = Printer Drivers
   path = /var/lib/samba/printers
   browseable = yes
   read only = yes
   guest ok = yes

